> ## Documentation Index
> Fetch the complete documentation index at: https://docs.obvlo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v2orgs chat

> Returns the listings referenced by a guide card in the AI assistant experience.



## OpenAPI

````yaml /api-reference/openapi-preview.json get /v2/orgs/{orgId}/chat
openapi: 3.0.3
info:
  title: Obvlo Content Engine
  description: Obvlo Content Engine API
  version: 4.0.0
servers:
  - url: https://api.obvlo.com
security: []
paths:
  /v2/orgs/{orgId}/chat:
    get:
      tags:
        - AI Chat
      description: >-
        Returns the listings referenced by a guide card in the AI assistant
        experience.
      operationId: v2ChatGuideListings
      parameters:
        - name: orgId
          in: path
          required: true
          description: Organization Account Number
          schema:
            type: string
        - name: guideId
          in: query
          required: true
          description: Guide identifier used to fetch listings for a specific guide
          schema:
            type: string
        - name: lang
          in: query
          required: false
          description: >-
            BCP-47 language code (e.g. en-GB). When provided, localizable fields
            are returned as a single string instead of a language map.
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  listings:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        name:
                          type: string
                        category:
                          type: string
                        address:
                          type: string
                        geoDistance:
                          type: number
                        googleRating:
                          type: number
                        priceLevel:
                          type: number
                        openNow:
                          type: boolean
                          nullable: true
                        photo:
                          type: object
                          properties:
                            url:
                              type: string
                          required:
                            - url
                          additionalProperties: false
                          nullable: true
                        googleMapsUrl:
                          type: string
                      required:
                        - id
                        - name
                        - category
                        - address
                        - geoDistance
                        - googleRating
                        - priceLevel
                        - openNow
                        - photo
                        - googleMapsUrl
                      additionalProperties: false
                required:
                  - listings
                additionalProperties: false
        '400':
          description: No matches
      security:
        - api_key: []
components:
  securitySchemes:
    api_key:
      type: apiKey
      name: key
      in: query

````